**`GAURAV JOSHI`[NAME]** -NL- Contact Number : -**`9660689080`[PHONES_PHONE]** -NL- Email address:-**`joshi.gaurav92@gmail.com`[EMAILS_EMAIL]** -NL- objective -NL- To utilize knowledge, experience and creativity to further the interests and needs of the organization that I serve in, and to -NL- contribute worthwhile in its Growth in system -NL- About me -NL- **`Strengths`[SKILLS_HEADING]** -NL-  Achievement oriented with innovative ideas and flexible features -NL-  Good at grasping new things with ease -NL-  Leadership qualities,calm,self starter,passionate to work -NL- **`Educational qualification`[EDUCATION_HEADING]** -NL- Educational programme - Institute/Board - Year - Percentage -NL- **`B.C.A`[EDUCATION_DEGREE]**. - **`JNVU`[EDUCATION_INSTITUTE]** - 2013 - 63.03 -NL- **`XIIth`[EDUCATION_DEGREE]** - **`RBSE`[EDUCATION_INSTITUTE]** - 2009 - 55.08 -NL- **`Xth`[EDUCATION_DEGREE]** - **`RBSE`[EDUCATION_INSTITUTE]** - 2007 - 50.08 -NL- **`Work experience`[WORK_EXPERIENCE_HEADING]** -NL- 1. ORGANIZATION:-**`KOTAK MAHINDRA BANK`[EMPLOYER_COMPANY_NAME]** -NL- POST:-**`SERVICE OFFICER`[EMPLOYER_ROLE]** -NL- PROFILE:-SORTER -NL- DESCRIPTION:-I worked as a sorter and all types of bank report submission from 30th may2014 to 19th January2016 -NL- 2 ORGANIZATION:-**`INDUSIND BANK`[EMPLOYER_COMPANY_NAME]** -NL- POST:-**`ASSOCIATE MANAGER`[EMPLOYER_ROLE]** -NL- PROFILE:-TELLER (cash and clearing) -NL- DESCRIPTION:-I am worked as teller from 15th feb.2016 to 17 Feb 2017 -NL- 3 ORGANIZATION:-**`BAJAJ FINSERV LIMITED`[EMPLOYER_COMPANY_NAME]** -NL- POST:- SERVICE executive -NL- PROFILE:-CREDIT OPERATION -NL- DESCRIPTION:-I worked as cashier and credit operation personal loan file login mortgage loan file execute gold loan process -NL- and cross sell in personal and all credit operation activity execute in bajaj finserv from 17th sep .2017 to 15 Feb 2018 -NL- 4. -NL- ORGANIZATION:-**`M/S RAM SINGH BOTHIYA CONSTRUCTION COMPANY`[EMPLOYER_COMPANY_NAME]** -NL- POST:- **`HR ADMIN`[EMPLOYER_ROLE]** -NL- PROFILE:-HR OPERATION -NL- DESCRIPTION:- . CURRENTLY WORKING As a ( HR Admin and Accountant) CLINT;-STERLING AND WILLSON -NL- PVT LTD (HALLIBURTON) MBA DEVELOPMENT PROJECT BHAGHYAM CELLER PIT WORK & S. MARK -NL- INDUSTRIES (SCHLUMBERGER) CIVIL CELLER WORK ASHWARIYA SITE. BARMER CAIRN OIL AND GAS -NL- FIELD. -NL- Pre Cast Wall & Cellar Pit Project at RGT & MPT & Bhagyam Vedanta Limited (# Cairn Oil & Gas Division) Barmer , Ion- -NL- Exchange India Limited , Mumbai , Larsen & Toubro Limited (Solar work) -NL- (DATE;01/07/2018 TO 05/03/2019). -NL- 5. -NL- ORGANIZATION:- **`ANI INTEGRATED SERVICES`[EMPLOYER_COMPANY_NAME]** -NL- POST:- **`HR ADMIN`[EMPLOYER_ROLE]** & PLANNING MANAGER -NL- PROFILE:-HR OPERATION & PLANNING MANAGMENT -NL- DESCRIPTION:- . -NL- ROLES AND RESPONSIBLITIES -NL- 1) Recruitment: -NL- Maintain a database of budgeted positions viz-a-viz current status, number of vacant positions and work towards providing suitable manpower for vacant positions. Get directions -NL- from the Manager HR & Admin about the new positions, contribute actively in planning the recruitment cycle of such new requirements and implement them. Completely -NL- responsible for recruiting the positions of Block Officers, Field Coordinators, Data Entry Operators, Office Assistant, Guest House Assistant, Tele Callers, and Help Desk -NL- Executives. Generate offer letters; contract letters for the selected candidates issue them. Collect documents from employees as per standard checklist -NL- Maintain the personal files of the positions mentioned above at district level and update themregularly. -NL- 2) On boarding and Induction: - Responsible for planning and ensuring systematic induction for all new employees of the designations. - Ensure that induction plan is signed off and -NL- filed in the personal file of all employees. -NL- 3) Attendance and Leave management: - Track the attendance of all staff day wise in provided excel format (or) in the HRMIS as per organization requirement and communication. - -NL- Track leave database, eligibility, availed and closing balances of leaves for the district in excel format (or) HRMIS. - Provide this information on monthly basis to the HR & Admin -NL- Manager for payroll input. -NL- 4) Salary Processing / Payroll – Provide payroll inputs such as attendance summary, leave summary, other deductions to payroll employee wise in specified format for processing -NL- payroll. - Ensure that salary slips are distributed to all staff of the region. -NL- 5) Employee data - Maintain the complete data base of all employees in payroll in specified excel sheet / HRMIS and update them regularly with any changes - Maintain the standard -NL- database of Team Balika’s in specified format and update them regularly with changes. Create a channel of communication with operations to ensure that this information is available -NL- with HR precisely. - Maintain and update the organograms for the district along with the master data of employees -NL- 6) Performance Management - Track Probation reviews with timelines and ensure outcomes are communicated formally through letters. - Communicate the process of annual / midyear -NL- appraisals, receive, verify the forms and share the consolidated outcome in specified formats. - Ensure that contract renewals are done in a timely manner. -NL- 7) Employee Separation - Ensure resignation letters are received for employees who intend to leave. - Conduct exit interviews in specified formats and share with Manager HR & admin -NL- on a monthly basis. - Follow up for the clearance certificate and ensure final settlement is done within standard agreed timeline. -NL- 8) -NL- 8)Data Management Maintain the HRfiles such as employee personalfiles, recruitmentfile, PF related documents at the district level -NL- General - Be the central person for all HR and Admin related communication for the district. - Visit and participate in the block level review meetings twice -NL- in a month. - Handle employee grievances formally and informally, forward them to concerned department and follow up for resolution. - Play the role of -NL- Employee champion by knowing and counselling their employees as and when required. -NL- 9) Admin management employee site management employee transport food & resolving their issue and his accomdantion management . -NL- (DATE;05/03/2019 TO present ). -NL- Total work experience:- 4 year and 08 month -NL- **`PERSONAL DATA`[PERSONAL_DETAILS_HEADING]** -NL- Mother’s Name : -NL- Mrs Aruna joshi -NL- Father’s Name: -NL- Mr Dharmendra kumar joshi -NL- Date of birth : 14 April 1992 -NL- Sex : Male -NL- Nationality : Indian -NL- Marital status : single -NL- **`Language known :`[SKILLS_HEADING]** -NL- English,Hindi,Regional -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that all the information provided by me in this document is factual and correct to the best of my -NL- knowledge and belief. -NL- **`GAURAV JOSHI`[NAME]** -NL- 